[Layer1]
File=../_black.png
Type=0
// BG
Command=x,320;y,240;zoom,20;

[Layer2]
File=bacteria_4.png
Type=3
TileVelocityX=-30
// Scroll
Command=Diffusealpha,1.0

[Layer3]
File=blood_stream1.png
Type=3
TileVelocityX=60
// Scroll
Command=Diffusealpha,0.8

[Layer4]
File=BG.png
Type=0
// Pulsate
Command=Diffusealpha,1.0

[Layer5]
File=SelectMusic.png
Type=0
// Come from right to left
Command=diffusealpha,0;sleep,0.75;diffusealpha,1;x,670;y,40;decelerate,0.8;addx,-160

[Layer6]
File=TopIcons.png
Type=0
// Turn
Command=x,200;y,238;diffusealpha,0;rotationz,-90;decelerate,1.5;rotationz,1;diffusealpha,1

[Layer7]
File=BottomIcons.png
Type=0
// Turn
Command=x,200;y,238;diffusealpha,0;rotationz,90;decelerate,1.5;rotationz,1;diffusealpha,1

[Layer8]
File=../_black.png
Type=0
// Fade out
Command=x,320;y,240;zoom,20;diffusealpha,1;linear,1.5;diffusealpha,0